@media only screen (max-width: 1199px) {
}

@media only screen and (max-width: 1024px) {
  .nav-links li a {
    padding: 0px 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 767px) {
  .pre-header-top {
    display: none;
  }
  .menu-btn i {
    color: #000000;
  }
  .loan-hero-image-frame {
    right: 0px;
  }
  .tm-loan-card {
    height: auto;
    margin-bottom: 30px;
  }
  .logo {
    width: 210px;
  }
  .trust-title-wrapper .trust-heading {
    font-size: 26px;
  }
  .nav-links li a::after {
    left: 0px;
  }
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 414px) {
  a.mail-us {
    font-size: 13px;
  }

  a.tap-call {
    font-size: 13px;
  }

  .certificate-box img {
    width: 100%;
  }

  .testimonial {
    padding: 21px 0 0;
    margin: 0 0;
    border-radius: 0 70px 0 70px;
    border-left: none;
    border-right: none;
    text-align: center;
  }

  .aboutleft-content a {
    line-height: 29px;
    display: block;
    width: 50%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 384px) {
}

@media only screen and (max-width: 360px) {
}

/* MQ
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (min-width: 550px) {
  .page-header .panel1 {
    width: 60%;
  }

  .page-header .panel2 {
    width: calc(60% - 3rem);
  }

  .page-header .top-menu {
    width: calc(60% - 6rem);
  }
}

@media screen and (min-width: 768px) {
  .page-header .top-menu {
    padding: 4rem;
  }

  .page-header ul a {
    font-size: 1.6rem;
  }

  .page-header .search-form input {
    font-size: 2.4rem;
    height: 5rem;
    line-height: 5rem;
  }
}

@media screen and (min-width: 995px) {
  .page-header {
    padding: 0 3rem;
  }

  .page-header .panel,
  .page-header .open-mobile-menu,
  .page-header .vertical-logo,
  .page-header .top-menu .mob-block,
  .page-header .top-menu > li:last-child,
  .page-header .top-menu-wrapper::before {
    display: none;
  }

  .page-header .horizontal-logo {
    display: block;
  }

  .page-header .top-menu-wrapper {
    display: flex;
    align-items: center;
    color: var(--white);
  }

  .page-header .top-menu {
    flex-direction: row;
    position: static;
    width: auto;
    background: transparent;
    transform: none;
    padding: 0;
    overflow-y: visible;
    box-shadow: none !important;
  }

  .page-header .top-menu li + li {
    margin-top: 0;
  }

  .page-header .top-menu > li:not(:nth-last-child(2)) {
    margin-right: 3rem;
  }

  .page-header .top-menu > li > a {
    padding: 3rem 0.5rem;
  }

  .page-header ul a {
    font-size: 1.3rem;
  }

  .page-header .has-dropdown i {
    display: inline-block;
  }

  .page-header .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 1.5rem 2rem;
    background: var(--purple-2);
  }

  .page-header .sub-menu li + li {
    margin-top: 1.2rem;
  }

  .page-header .sub-menu a {
    padding: 0.5rem 1rem;
    white-space: nowrap;
  }

  .page-header .has-dropdown {
    position: relative;
  }

  .page-header .has-dropdown:hover .sub-menu {
    display: block;
  }

  .page-header .search {
    display: flex;
    align-items: center;
    margin-left: 3rem;
  }
}

@media screen and (min-width: 1200px) {
  .page-header .search {
    margin-left: 5rem;
  }

  .page-header .search i {
    margin-right: 1.5rem;
  }

  .page-header .search span {
    display: block;
    font-weight: 500;
    font-size: 1.6rem;
  }
}
